ClamAV and Debian volatile

The virusscanner I use for scanning mail on my home mailserver using mailscanner is clamav. Lately this package reported “Your ClamAV installation is OUTDATED”. This happens when new virus definitions have been installed while using an older not up to date version of the scan engine. Once in a while clamav releases a new version of the scanner to keep up with new anti virii techniques.

Because Debian stable will not update this package when a new version is released, you’re stuck with an old inconsistent virusscanner. Therefore Debian has come up with a project called “debian-volatile”. Which allows you to keep regarly changing packages functional the nice way. The packages in debian-volatile are also being checked for security updates, which is a nice thing.

For more info about this Debian project, see